/* Contact Us Section */
.contact-us-section .contact-us-form .secondary-btn picture img {
  width: 1.25rem;
  height: 1.25rem;
}

@media (max-width: 991.98px) {
  .contact-us-section iframe {
    height: 500px;
  }
}
.contact-us-section .contact-us-form .secondary-btn img {
  transform: scaleX(-1);
}
.arabic-version .contact-us-section .contact-us-form .secondary-btn img {
  transform: unset;
}
